Subject: UNIX pipes through email aliases

From: [email-masked] (Eric Youngquist)
Date: 12 Feb 1995 04:38:10 GMT

I know that the UNIX pipe command has been added to allow 
pine user the ability to send email messages to UNIX programs/
scripts, but is it possible to send a message to an alias
(aka. address) that is a UNIX pipe?  It would be nice to be
able to forward a message to an alias that can process it
similar to pines pipe UNIX capability.  The address would look
something like this:

	pwr                |/users/pdetools/pwr/pwremail

   I have tried to forward to this address, but I get an error.
But I can send/forward an email message to the UNIX program
through pines UNIX pipe capabilites.

   If this option is not currently built into pine it would
make a nice enhancement.
        
Thanks in advance,
Eric Youngquist